/*!
Theme Name: Gingrich 360
Theme URI: http://themeforest.net/user/Veented
Description: Engage Child multi-purpose WordPress theme
Version: 1.0.0
Author: Fionta
Author URI: https://www.fionta.com
Template: engage
*/
body,
p {
    font-size: 16px
}

.post-holder p {
    line-height: 1.6rem
}

.vc_separator h4 {
    color: #808285;
    font-size: 20px !important
}

body #header {
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0
}

#main-menu>ul>li>ul,
.main-menu>ul>li>ul {
    margin-top: -50px
}

#header .main-nav .dropdown-menu {
    z-index: 1
}

#main-menu::after {
    background: #ed2024;
    background: -webkit-gradient(linear, left top, right top, color-stop(13%, #ed2024), color-stop(50%, #ed2024), color-stop(50%, #1b75bc));
    background: linear-gradient(to right, #ed2024 13%, #ed2024 50%, #1b75bc 50%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ed2024', endColorstr='#1b75bc', GradientType=1);
    content: '';
    height: 15px;
    display: block;
    margin-top: -50px
}

#fwdu3dcarDiv0-fluidwidth {
    z-index: 2 !important
}

.home-slider-mobile {
    display: none
}

body .read-more-link a {
    text-decoration: underline
}

body .post-grid-paragraph p {
    margin-bottom: 5px
}

body .post-grid-paragraph.vc_gitem-post-data {
    margin-bottom: 0
}

body .portfolio-item-caption {
    padding: 10px 0
}

#footer .social {
    background-color: #808285;
    color: #ffffff
}

.footer-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.footer-links a {
    text-transform: uppercase;
    font-size: 20px;
    padding-left: 20px
}

body #page-title .page-title-wrapper {
    height: 280px
}

.single.single-post #page-title {
    height: 300px
}

body #page-title .page-title-inner {
    padding-top: 25px
}

.pov-landing .icon-box-icon.bg-color-accent:hover {
    opacity: 0.7
}

.blog-style-left_image .post-medias {
    max-width: 250px;
    background: #ffffff
}

.post.post-holder.post-no-media .post-info {
    width: 100%
}
.post-medias a{
  display: block;
}


.post-tags.after-post-section {
    text-align: left
}

.single #page-title {
    background-color: transparent
}

.single #page-title h1 {
    margin-top: 12px;
    word-break: unset
}

.single #page-title .page-title-txt {
    text-align: left
}

.single #page-title .page-title-txt h1 {
    font-weight: bold
}

.single .page-title+section.section-page {
    padding-top: 0
}

.post-holder .post-medias {
    background: #ffffff
}

.team-members-classic .team-caption-header .team-caption-titles {
    width: 100%;
    float: left
}

#wrapper .load-more-button {
    padding: 10px;
    font-size: 18px;
    -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15) !important;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15) !important;
    border-radius: 0
}

#wrapper .load-more-button:hover {
    opacity: .7;
    background-color: #ed2024 !important;
    border-color: transparent !important
}

.icon-box-icon .vc-material-money_off:before {
    background-image: url(/wp-content/uploads/2019/01/welfare-icon.png);
    background-size: 60px;
    display: inline-block;
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: 0 15px;
    content: ""
}

.icon-box-icon .vc-material-money_off:before {
    background-image: url(/wp-content/uploads/2019/01/welfare-icon.png);
    background-size: 60px;
    display: inline-block;
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: 0 15px;
    content: ""
}

.icon-box-icon .fa-shield:before {
    background-image: url(/wp-content/uploads/2019/01/icon_nationalsecurity.png);
    background-size: 45px;
    display: inline-block;
    width: 45px;
    height: 560px;
    background-repeat: no-repeat;
    background-position: 1px 22px;
    content: ""
}

.icon-box-icon .fa-certificate:before {
    background-image: url(/wp-content/uploads/2019/01/ballot-box.png);
    background-size: 40px;
    display: inline-block;
    width: 40px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: 0 22px;
    content: ""
}

.all-products .woocommerce ul.products li.product {
    background: transparent;
    border: 0px solid
}

.all-products .woocommerce ul.products li.product h2 {
    color: #27aae1
}

.home-latest .load-more-container {
    display: none
}

.page-title h1 {
    word-break: normal !important
}

.video-responsive {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0
}

.video-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.card-media .vc_column-inner {
    min-height: 300px;
    padding: 0 !important
}

.card-media .vc_column-inner .wpb_text_column {
    padding: 0 !important;
    margin: 0 !important
}

.card-media .card-media-link {
    padding: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    color: #FFF
}

.card-media .card-media-link a {
    color: #FFF
}

.card-media .card-media-link a:hover {
    color: #FFF
}

.single .breadcrumbs-holder {
    display: none
}

.single .page-title-txt {
    width: 100%;
    text-align: center
}

.page-content .post-medias {
    float: left;
    margin: 0 30px 15px 0 !important;
}

.single .page-content p:last-of-type {
    clear: none
}

.blog-style-left_image .post-no-media .post-info,
.blog-style-left_image .post-format-video .post-info,
.blog .post.format-video .post-info {
    width: 100%;
    float: none;
    padding-left: 0
}

.blog-meta li:first-child .meta-label {
    display: none !important
}

.woocommerce .products ul,
.woocommerce ul.products {
    display: flex;
    flex-wrap: wrap
}

.woocommerce .products ul .product .button,
.woocommerce ul.products .product .button {
    display: none
}

.woocommerce .products ul li.product h3,
.woocommerce ul.products li.product h3 {
    line-height: 1.4
}

.woocommerce-page div.product .woocommerce-tabs {
    float: right;
    width: 48%;
    clear: right
}

.related.products {
    clear: both
}

.woocommerce.single-product #page-title .page-title-wrapper,
.woocommerce.single-product .sku_wrapper {
    display: none
}

.woocommerce div.product {
    clear: both
}

.woocommerce div.product div.images.woocommerce-product-gallery a {
    display: inline-block
}

.woocommerce div.product div.images.woocommerce-product-gallery img {
    width: auto
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    right: auto;
    left: 0.5em
}

.woocommerce ul.products li.product {
    border: none
}

.woocommerce ul.products li.product .product-thumbnail-wrap {
    padding: 10px
}

.woocommerce ul.products li.product a img {
    height: 220px;
    width: auto;
    margin: 0 auto
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
    float: none
}

.woocommerce-cart .wc-proceed-to-checkout {
    max-width: 250px
}

input#coupon_code {
    height: 34px
}

body #wrapper .widget_shopping_cart .button {
    color: #000 !important;
    width: 100% !important;
    float: none !important;
    display: block !important;
    margin-bottom: 3px !important
}

.woocommerce form .form-row .input-checkbox {
    position: relative
}

.required:after {
    display: none !important
}

/****************/
/*  Login and Dashboard page */
/***************/

.woocommerce{
    /*margin-top:160px;*/
}
.my-header-banner {
    background-size: cover;
}
.my-header-banner >img {
    width: 100%;
    background-size: cover;
}
.footerspace{
    margin-top:15px;
}

.box-login {
    background-color: #f8f8f8;
    height: 450px;
}

.box-login h3 {
    color: #282425;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 25px 8px;
}

#customer_login form.login {
    border: none;
    padding: 0 20px;
    margin: 35px 0;
}

#customer_login form.login input {
    border: 1px solid #c0c0c0;
    padding: 20px 20px;
    background: #fff;
}

#customer_login form.login .woocommerce-form-login__submit {
    width: 100%;
    background: #ed2024;
    height: 40px;
    border-radius: 0;
    box-shadow: 0 3px 0 #ca1b1f;
    border: 0;
    font-size: 17px;
    padding: 10px 30px;
    display: inline-block;
    outline: 0;
}

#customer_login form.login .woocommerce-form-login__submit:hover {
    opacity: .9;
    background: #ed2024;
}

#customer_login form.login .lost_password {
    text-align: center;
    margin: 60px;
    text-decoration: underline;
    color: #27aae1;
}

.box-block__join{
    padding:0 0 0 30px;
    height: 450px;
}

.box-block__join .box-content .box-image {
    margin: 0 0 15px 0;
    width: 100%;
}

.box-block__join .box-content .box-image img {
    width: 100%;
}

.box-block__join .box-content h3{
    color: #282425;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 5px 0;
}

.box-block__join .box-content p {
    line-height: 24px;
    font-size: 16px;
    color: #282425;
    max-width: 465px;
    height: 50px;
    overflow: hidden;
}

.box-block__join .box-content a{
    background: #0071c0;
    width: 100%;
    height: 60px;
    border-radius: 0;
    box-shadow: 0 3px 0 #0067a7;
    border: 0;
    font-size: 17px;
    padding: 19px 30px;
    display: inline-block;
    outline: 0;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    line-height: 23px;
    margin-top:10px;
}

.box-block__join .box-content a:hover{
    background: #0071c0;
    opacity: .9;
}

.col-centered{
    margin: 0 auto;
    text-align: center;
}

.go-back-block {
    margin-top: 50px;
}

.go-back-block a{
    font-size: 20px;
}

.simple-arrow {
    font-size: 30px;
}

.login-logo{
    text-align: center;
    margin: 60px 0 0 0;
}

.login-logo .logo-white,
.login-logo .logo-tablet,
.login-logo .logo-mobile {
    display: none;
}

.login-logo-headline {
    margin: 40px 0 40px 0;
    text-align: center;
}

.login-logo-headline p {
    font-size: 30px;
    color: #a7a7aa;
    text-transform: uppercase;
}
.inner-cicle-nav{
    position: absolute;
    top: 0px;
    right: 30px;
    height: 43px;
    background: #d5effb;
    padding: 5px 0px 0px;
    color: #000000;
    z-index: 999;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
}
.join-today{
    background: #ed2023;
    padding: 13px 12px;
    font-weight: bold;
    color: #FFFFFF !important;
}
.inner-cicle-nav span{
    color: #a6a8aa;
}
.inner-cicle-nav a{
    padding: 12px;
    color: #000000;
}
.inner-cicle-nav a:hover{
    padding: 12px;
    color: #000000;
}
.woocommerce-account .woocommerce-MyAccount-content{
    float: none; 
    width: 100%;
    margin-top: 200px !important;
}
nav.woocommerce-MyAccount-navigation.wc-memberships-members-area-navigation{
    margin-top:200px;
    width:100%;
    margin-bottom: 20px;
}
nav.woocommerce-MyAccount-navigation.wc-memberships-members-area-navigation ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}
nav.woocommerce-MyAccount-navigation.wc-memberships-members-area-navigation li{
    float: left;
}
nav.woocommerce-MyAccount-navigation.wc-memberships-members-area-navigation li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: Underline;
}
nav.woocommerce-MyAccount-navigation.wc-memberships-members-area-navigation li a:hover {
    background-color: #ed2024;
    text-decoration: Underline;
}
.login-box-content{
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
}
.login-inner-box-content{
    height:100%;
    padding: 60px 40px;
}
.login-box-content h3{
    padding-top: 30px;
    text-align: center;
    color: #FFFFFF !important;
}
.login-box-content p{
    color: #FFFFFF !important;
    text-align: center;
    overflow: unset !important;
    height: unset !important;
}
.login-box-content .btn-regular{
    background: #FFFFFF !important;
    color: #333333 !important;

}
ul.navbar-nav.mr-auto {
    list-style-type: none;
}
.navbar{
 background: red;
    -webkit-box-shadow: 0px 6px 2px 0px rgba(186,9,12,1);
    -moz-box-shadow: 0px 6px 2px 0px rgba(186,9,12,1);
    box-shadow: 0px 6px 2px 0px rgba(186,9,12,1);
}
.navbar .nav-link{

    color:#FFFFFF;
    text-transform: uppercase;
    font-weight: 600;
}
.my-account-box{
    padding: 20px 0px;
    background: #ebf3f9;
    margin-bottom: 30px;
}
.my-account-details{
    float: left;
}
.my-account-details p {
        margin: 0px 9px 5px 18px;
}
.my-account-subscription{
    padding-top: 30px;
    text-align: center;
}
.my-account-product-list h3{
    margin-bottom: 0px;
    line-height: 30px;
}
.my-account-product-list h3 a{
    font-size: 23px;
    font-weight: 600;
    color: #00008a;
}
.my-account-product-list p{
font-size: 15px;
}
.my-account-product-list .myaccount-product{
padding-bottom: 30px;
}
.my-account-product-list .myaccount-product .product-image{
padding-right: 25px;
}
 .my-account-product-list .myaccount-product  .product-image .onsale{
        line-height: 20px;
            right: 0px;
 }
 .my-account-custom-card{
    background: #ebf3f9;
 }
 .my-account-custom-card .mycard-content {
    padding: 20px;
 }
 .my-account-custom-card .mycard-content ul{
    list-style-type: none;
    padding-left: 0;
 }
 .my-account-custom-card .mycard-content h3
 {
    font-size: 22px;
    font-weight: 600;
    color: #000;
 }
  .my-account-custom-card .mycard-content ul .fa-check-circle{
        color: #7592a9;
        /*font-size: 23px;*/
  }
 .my-account-custom-card .mycard-content ul li span{
  margin-left: 10px;
}
.mycard-content h3,
.mycard-content p{
    margin-bottom: 0px;
}
.my-account-custom-card .mycard-image{
    height: 250px;
    background-color: #fafafb;
}
.my-account-custom-card .mycard-image .btn-holder{
    position: absolute;
    width: 100%;
    bottom: 40px;
}
 .my-account-custom-card .mycard-content div{
    padding: 20px;
}
.my-footer-subscription,.my-header-banner{
    padding-top: 0px;
    position: relative;
    box-sizing: border-box;
    text-align: center;
    background-color: #fafafb;
    margin-bottom: 40px;
    
}
.my-footer-subscription{
    padding-top:100px; 
    height: 300px;
    margin-top: 40px;
    background-size: cover;
}
.my-footer-subscription-sub {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    /*opacity: 0.7;*/
    padding-top: 65px;
}
.my-header-banner .btn-regular{
    background: #FFFFFF;
    color: #333333;
}
.my-header-banner .page-title-inner{
    position: absolute;
    width: 100%;
    top: 30%;
}
.my-header-banner h3,
.my-header-banner p{
color:#FFFFFF;
}
#mymc-embedded-subscribe{
padding: 12px;
margin: 4px 22px;
}

.my-post-image{
    min-height: 240px;
    height: 260px;
    overflow: hidden;
    border: 1px solid #b3b3b3;
    text-align: center;
}
.my-post-content .post-title{
    color: #10516d;
    font-weight: 600;
    /* height: 163px !important; */
    display: block;
    height: 75px;
    line-height: 23px;
    padding-top: 10px;
    overflow: hidden;
}
.my-post-content .post-content{
    height: 120px;
    overflow: hidden
}
a.watch-episode {
    color: #969696;
}
.my-header-nav {
    background-color: #ed2024;
    height: 60px;
    -webkit-box-shadow: -1px 7px 1px 0px rgba(194,35,40,0.9);
    -moz-box-shadow: -1px 7px 1px 0px rgba(194,35,40,0.9);
    box-shadow: -1px 25px 21px 0px rgba(194,35,40,0.9);
}
.my-header-nav ul{
    list-style-type: none;
}
.my-header-nav ul li{
    display: inline-block;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 14px 20px 0px 10px;
}
.my-header-nav ul li a {
color: #FFFFFF;
font-weight: 600;
}
.banner-logo{
    position: absolute;
    height: 120px;
    /*border: 1px solid #333;*/
    width: 120px;
    top: -25px;
    z-index: 999;
    right: 0;
}
.my-header-banner .btn-regular:hover{
        background: #FFFFFF !important;
    color: #333333 !important;
}

/*.woocommerce-MyAccount-content .inner-circle-div{*/
/*    width: 100%; !* for my account page *!*/
/*}*/
.inner-circle-div {
    /*border-top: 5px solid red;*/
    position: absolute;
    width: 100%;
}

.category-label {
    border-top: 5px solid #ed2023;
}

.inner-circle-sub-div {
    position: absolute;
    border: 5px solid #ed2023;
    color: #ffffff;
    background: #ed2023;
    padding: 0px 6px;
}
.mypost-tags{
    margin: 5px 0px;
    height: 8px;
    font-size: 13px;
}
.my-header-nav-box{
    /*height: 335px;*/
    min-height: 60px;
    width: 100%;
    top: 175px;
    z-index: 99;
    margin-bottom: 20px;
}
.myaccount-product p {
    height: 165px;
    overflow: hidden;
}
.my-menu-icon, 
.my-menu-close{
        display: none;
    }
.logo-mobile{
            margin-top: -20px !important;
    }
/****************/
/*  product and subscription */
/***************/
.woocommerce-product-details__short-description ul , .wpb_wrapper > ul > li, .wpb_wrapper > ol > li{
    list-style: none;
    padding: 0;
}
.woocommerce-product-details__short-description li, .wpb_wrapper > ul > li, .wpb_wrapper > ol > li {
    padding-left: 1.3em;
}
.redemptycheck li:before {
    content: "\f05d"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
    color:red;
}
.emptycheck li:before {
    content: "\f05d"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
}
.post-section-login{
    text-align:center;
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    background-size: 100%;
    margin-bottom: 20px;
}
input#mc-embedded-subscribe{
    margin-top:25px;
}
/****************/
/*  Tablet and Mobile CSS */
/***************/

@media only screen and (max-width: 600px) {
    .home-slider-mobile {
        display: block
    }
    #fwdu3dcarDiv0-fluidwidth,
    .home-slider-desktop {
        display: none
    }
    .product-image {
        text-align: center;
    }
    .my-footer-subscription #mc-embedded-subscribe{
        margin-left: 0px !important;
        padding: 16px 25px 22px 25px;
        line-height: 8px;
        margin-top: 12px;
        width: 300px;
    }
}
@media (min-width: 769px) {
    .blog-style-left_image .post-medias {
        width: 30%;
        background: #ffffff
    }
}
@media (max-width: 1000px) {
    .card-media .vc_column-inner {
        min-height: auto
    }
}
@media (max-width: 1024px) {
    .woocommerce-page div.product .woocommerce-tabs {
        float: none;
        width: 100%;
        clear: both
    }
}
@media (max-width: 850px) and (min-width: 768px) {
    .vc_row .vc_col-sm-3 {
        width: 50%
    }
}
@media (min-width: 1200px) {
    .post-section-content{
        padding:40px;
    }
    .aside-nav-main {
        display: block !important
    }
    #mobile-nav {
        display: none !important
    }
    .aside-nav .container {
        max-width: none !important;
        padding: 0 !important;
        margin: 0 !important;
        position: static
    }
}
@media (max-width: 1200px) {
    .post-section-content{
        margin-bottom:10px;
    }
    .post-section-content > h2{
        padding: 10px;
    }
    #menu-inner-circle{
        display:none;
    }
    .my-header-nav #menu-inner-circle{
        width: 100%;
        background: #ed2023;

    }
    .my-header-nav ul#menu-inner-circle {
        position: absolute;
        top: 60px;
        z-index: 9999;
    }
    .my-header-nav ul#menu-inner-circle li{
        display:block;
        padding:15px 15px;
        border-bottom: 1px solid #ec6d6d;
    }
    .my-menu-icon,
    .my-menu-close{
        font-size: 56px;
        color: #FFFFFF;
        cursor: pointer;
    }
    .my-menu-icon{
        display: block;

    }
    .my-header-nav-box{
        top: 26px;
    }
    .my-header-banner {
        padding-top: 0px;
        background-size: cover;
    }
    .inner-cicle-nav{
        /*display: none;*/
    }
    ul.nav-tools.sf-js-enabled {
        padding-top: 30px;
    }
    #wrapper {
        margin-left: 0 !important;
        margin-right: 0 !important
    }
    .m-not-sticky+.content-below-header>.section-page {
        padding-top: 0 !important
    }
    #header.m-sticky {
        position: fixed !important;
        top: auto !important
    }
    .header-transparent .hero-content {
        margin-top: 0
    }
    .header-lang-list li img {
        width: 30px
    }
    .m-search-disable .search-tool {
        display: none
    }
    #wrapper .md-no-top-padding {
        padding-top: 0 !important
    }
    .m-sticky+#main-content #page-title:not(.page-title-parallax) {
        margin-top: 80px
    }
    .header-style-split-menu .nav-right {
        width: auto;
        display: table;
        padding-left: 30px
    }
    .header-style-split-menu .nav-left {
        display: none
    }
    .header-style-split-menu li.search-tool {
        left: 0 !important
    }
    .m-layout-center .nav-left {
        float: none;
        text-align: center;
        position: static;
        display: block;
        height: auto
    }
    .m-layout-center:not(.m-search-right) li.search-tool {
        position: absolute;
        left: 9px;
        top: 0
    }
    .m-layout-center img {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
    .has-tablet-logo #logo img {
        display: none
    }
    .has-tablet-logo #logo img.logo-tablet {
        display: block
    }
    #sticky-nav {
        display: none
    }
    #header.m-not-sticky {
        position: relative !important
    }
    #main-navigation,
    #main-navigation #main-menu>ul>li>a,
    #main-navigation .nav-tools li a,
    .nav-tools li a:not(.btn),
    #main-navigation.bottom-nav .main-nav-wrapper {
        height: 80px
    }
    #mobile-menu-btn {
        display: table-cell
    }
    #main-menu {
        display: none
    }
    .nav-tools .tools-btn-icon {
        font-size: 26px
    }
    .nav-tools>li:not(:last-child) {
        padding-right: 10px
    }
    .header-bg-transparent.header-light .main-nav {
        background: #fff !important
    }
    .header-light .main-nav {
        background: #fff !important
    }
    #page-title:not(.page-title-parallax),
    #page-title:not(.page-title-parallax) .page-title-wrapper {
        padding-top: 0 !important;
        margin-top: 0
    }
    #page-title:not(.page-title-parallax),
    #page-title:not(.page-title-parallax) .page-title-wrapper {
        height: auto !important
    }
    #page-title .page-title-inner {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        margin-top: 0 !important
    }
    #page-title .page-title-inner {
        padding: 45px 0
    }
    #page-title.page-title-with-bg .page-title-inner {
        padding: 75px 0
    }
    .breadcrumbs {
        margin-top: 9px
    }
    #page-title .blog-meta {
        margin-top: 11px
    }
    #page-title .blog-meta li {
        margin-bottom: 5px
    }
    #page-title h1 {
        font-size: 32px
    }
    #topbar .topbar-right {
        float: none;
        width: 100%
    }
    #aside-nav {
        position: static;
        width: 100%;
        height: auto;
        overflow: visible;
        padding: 0;
        top: 0 !important
    }
    #aside-nav #mobile-menu-toggle,
    .bottom-nav .upper-nav-wrapper #mobile-menu-toggle {
        display: block
    }
    .header-style-top-logo-center .main-nav-wrapper .nav-left {
        float: left
    }
    .header-style-top-logo-center #logo a img {
        -webkit-transform: none;
        transform: none
    }
    .aside-nav .container {
        position: relative
    }
    #aside-nav+#nav-toggle,
    .aside-nav-main {
        display: none
    }
    .aside-nav .main-nav-wrapper {
        height: auto;
        width: 100%
    }
    #aside-logo {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        padding: 10px 0;
        display: inline-block;
        float: left
    }
    #aside-logo a {
        display: block;
        overflow: hidden
    }
    #aside-logo img {
        margin: 0;
        height: auto;
        max-height: 80px;
        width: auto
    }
    .aside-nav #main-aside-menu>ul>li>a {
        padding-left: 0;
        padding-right: 0
    }
    #main-aside-menu li.menu-item-has-children>a>span.open-child-menu {
        right: 0
    }
    #main-aside-menu li.menu-item-has-children>a>span.open-child-menu:after {
        font-size: 18px
    }
    .aside-nav-main {
        border-top: 1px solid rgba(0, 0, 0, 0.06);
        padding: 14px 0
    }
    .header-dark .aside-nav-main {
        border-color: rgba(255, 255, 255, 0.06)
    }
    .bottom-nav-wrapper {
        display: none
    }
    #main-aside-menu>ul>li>ul>li>a {
        padding-left: 15px
    }
    #main-aside-menu>ul>li>ul>li>ul>li a {
        padding-left: 30px
    }
    #main-content .sidebar,
    #main-content .page-content {
        width: 100%;
        min-height: 0 !important;
        float: none;
        left: 0
    }
    #main-content .sidebar {
        padding: 30px 15px 30px
    }
    .page-width-stretch .sidebar:after,
    .page-width-stretch_no_padding .sidebar:after {
        display: none
    }
    .page-width-stretch .sidebar-wrapper,
    .page-width-stretch_no_padding .sidebar-wrapper {
        padding: 0 8px
    }
    .page-width-stretch .page-content {
        padding-top: 6px
    }
    .widget_search input#s {
        font-size: 20px;
        padding: 10px 40px 10px 15px;
        line-height: 1.6em
    }
    .search-button {
        width: 50px
    }
    .nc-icon-outline {
        font-size: 30px
    }
    .widget>h5 {
        font-size: 18px
    }
    .hero-parallax .hero-container,
    .veented-slider-parallax .veented-slider-container {
        position: static;
        -webkit-transform: none !important;
        transform: none !important
    }
    .hero-inner {
        -webkit-transform: none !important;
        transform: none !important;
        opacity: 1 !important
    }
    .row.row-flex>.col:last-child .vertical-align-middle {
        padding-left: 0
    }
    .hero-content-narrow .hero-content {
        width: 100%;
        width: 100%
    }
    h1.hero-heading {
        font-size: 34px !important
    }
    p.hero-subtitle {
        font-size: 17px
    }
    .aside-left.header-aside-visible .hero-section {
        margin-left: 0
    }
    .aside-right.header-aside-visible .hero-section {
        margin-right: 0
    }
    .veented-slider .veented-slide-heading {
        font-size: 48px !important
    }
    .veented-slider .veented-slide-subtitle {
        font-size: 18px
    }
    h2.cta-heading {
        font-size: 32px;
        line-height: 1.4em
    }
    .cta-subtitle {
        font-size: 20px
    }
    .portfolio-layout-side .portfolio-media,
    .portfolio-layout-side .portfolio-content {
        float: none;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px
    }
}
@media (max-width: 860px) {
    .hero-content-narrow .hero-content {
        width: 99% !important
    }
}
@media (max-width: 768px) {
    .footer-links {
        -webkit-box-pack: left;
        -ms-flex-pack: left;
        justify-content: left
    }
    .footer-links a {
        padding-right: 10px;
        padding-left: 0
    }
    .single .post-medias {
        float: none;
        margin: 0 0 30px 0;
    }
    .woocommerce ul.products li.product a img {
        height: 180px
    }
    #page-title.title-align-left #breadcrumbs {
        float: none;
        text-align: left
    }
    #page-title h1 {
        font-size: 28px
    }
    #page-title.page-title-with-bg h1 {
        font-size: 32px
    }
    .vc_col-sm-6+.vc_col-sm-6 {
        margin-top: 30px
    }
    .page-title:not(.title-align-center) .breadcrumbs-holder,
    .page-title:not(.title-align-center) .breadcrumbs {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        width: 100%;
        -webkit-transform: none !important;
        transform: none !important
    }
    .mobile-nav a {
        font-size: 16px
    }
    .hero-content {
        padding: 60px 0
    }
    .vertical-align-middle {
        position: static;
        margin-top: auto !important
    }
    p.hero-subtitle {
        font-size: 16px
    }
    p.hero-subtitle.subtitle-fs-bigger {
        font-size: 16px !important
    }
    .row.row-flex>.col:first-child .vertical-align-middle {
        padding-right: 0
    }
    .vertical-align-middle.hero-extra-image {
        margin-bottom: 55px
    }
    .vertical-align-middle.hero-extra-image img {
        margin: 0 auto
    }
    .row-flex>div {
        width: 100%
    }
    .veented-slider .veented-slide-heading {
        font-size: 42px !important
    }
    .veented-slider .veented-slide-subtitle {
        font-size: 17px
    }
    .cta-texts,
    .cta-buttons {
        text-align: center;
        float: none
    }
    .cta-buttons {
        margin-top: 18px
    }
    #footer #footer-bottom div {
        text-align: center
    }
    #footer #footer-bottom .f-social {
        width: 100%;
        margin: auto
    }
    #footer #footer-bottom .copyright {
        margin-bottom: 10px
    }
    #footer .widget {
        margin-bottom: 30px
    }
    #wrapper .vc_row:not(.vc_row-no-padding) div[class*="col-padding"] {
        padding: 0
    }
    .vntd-contact-form .row>.col-md-6:first-child input {
        margin-bottom: 18px
    }
    .form-control,
    .section-page input[type="text"],
    .section-page textarea,
    .section-page input[type="password"],
    .section-page input[type="email"] {
        font-size: 16px;
        padding: 11px 13px
    }
    #wrapper .vc_tta-panel-heading {
        margin: 0
    }
    #wrapper .vc_tta-panel-body {
        padding: 0 !important
    }
    #wrapper .vc_tta-tabs-position-top.vc_tta-style-engage_outline_full .vc_tta-panel-body,
    #wrapper .vc_tta-tabs-position-left.vc_tta-style-engage_outline_full .vc_tta-panel-body {
        border: 0;
        padding: 0
    }
    #wrapper .vc_tta.vc_general .vc_tta-panel-title>a {
        padding-left: 0
    }
    .post-holder .post-more,
    .post-more {
        font-size: 15px
    }
    .posts-container.blog-style-left_image .post-info,
    .blog-style-left_image .post-medias {
        padding-left: 0;
        padding-right: 0;
        width: 100%
    }
    .pricing-box-button {
        font-size: 15px;
        padding: 18px 32px
    }
    .vc_row-no-padding.vc_row-o-equal-height.vc_row-flex .vc_col-sm-6 {
        min-height: 330px
    }
    .portfolio-layout-fullwidth .project-details,
    .portfolio-layout-fullwidth .portfolio-content-inner {
        float: none;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px
    }
    .portfolio-layout-fullwidth .portfolio-content-inner {
        margin-bottom: 35px
    }
    .veented-slider-scroll-button-holder {
        bottom: 5px
    }
    .hero-section .btn {
        font-size: 14px;
        padding: 10px 17px
    }
    .topbar-mobile #topbar {
        display: block
    }
    .topbar-mobile #topbar .container>div {
        float: none;
        width: 100%;
        display: block
    }
    .topbar-mobile #topbar .container>div:after {
        content: "";
        display: block;
        clear: both
    }
    .topbar-mobile #topbar {
        height: auto;
        padding: 5px 0
    }
    .topbar-mobile #topbar .container>div>div {
        float: none
    }
    .topbar-mobile.topbar-mobile-center #topbar .container>div>div {
        text-align: center
    }
    .topbar-mobile #topbar .topbar-social a {
        float: none;
        display: inline;
        border: none !important
    }
    .topbar-mobile #topbar .container>div>div:last-child {
        margin: 0
    }
    .client-logos-grid .vntd-grid-item {
        width: 100%
    }
    .client-logos-grid[data-cols-mobile="2"] .vntd-grid-item {
        width: 50%
    }
    .client-logos-grid[data-cols-mobile="3"] .vntd-grid-item {
        width: 33.333%
    }
    .client-logos-grid[data-cols-mobile="4"] .vntd-grid-item {
        width: 25%
    }
    .client-logos-grid[data-cols-mobile="5"] .vntd-grid-item {
        width: 20%
    }
}
@media (max-width: 480px) {
    .has-tablet-logo #logo img,
    .has-mobile-logo #logo img,
    .has-tablet-logo #logo img.logo-tablet {
        display: none
    }
    .has-mobile-logo #logo img.logo-mobile {
        display: block
    }
    #page-title h1 {
        font-size: 26px
    }
    #page-title.page-title-with-bg h1 {
        font-size: 30px
    }
    .wpcf7-submit {
        font-size: 15px;
        padding: 18px 30px
    }
    .grid-filters>li.cbp-filter-item.cbp-filter-item-active {
        margin-bottom: 10px
    }
    p.hero-subtitle.subtitle-fs-bigger {
        font-size: 15px !important
    }
}
@media (min-width: 768px) and (max-width: 1200px) {
    .client-logos-grid .vntd-grid-item {
        width: 50%
    }
    .client-logos-grid[data-cols-tablet="1"] .vntd-grid-item {
        width: 100%
    }
    .client-logos-grid[data-cols-tablet="3"] .vntd-grid-item {
        width: 33.333%
    }
    .client-logos-grid[data-cols-tablet="4"] .vntd-grid-item {
        width: 25%
    }
    .client-logos-grid[data-cols-tablet="5"] .vntd-grid-item {
        width: 20%
    }
}
@media only screen and (max-width: 700px) {
    .my-header-banner .page-title-inner {
        top: 0;
    }
}
@media only screen and (max-width: 400px) {
    .inner-cicle-nav{
        font-size: 11px;
    }

}
